Subject: Message from Walmart.com Customer: Ask a question, 200012420965391
From: Crystal Wallner <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 04 Dec 2024 00:16:34 +0000

Dear Designer Living Inc.,

Crystal Wallner wants to connect with you for the order below:

Customer Order Number:  200012420965391

Purchase Order No:  108932750660578

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces King Cozy Velvet Comforter Sets 3-Piece Luxe All Season Down Alternative Bedding Set Champagne/5978454565

Customer Message:

Hello, I was sent the wrong color. I was sent a burnt orange color and I ordered a beige/ champagne. I have it scheduled for return because that was the only option I saw but was wondering if I can request an exchange instead to receive the correct one?
Thanks.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team